@charset "utf-8";
/* CSS Document */
.kidsarea p{
	font-weight:600;
}
.kidsarea main{
	padding-top:68px;
}
@media screen and (max-width: 768px) {
    .kidsarea main {
        padding-top: calc(100% * 40 / 375);
    }
}
.lightblue_title {
   margin-bottom:12px;
}
.neon-box-inner {
    padding-top:26px;
}
.yellow_ribon{
	width:216px;
	height:28px;
	margin:0 auto;
	margin-bottom:16px;
}
@media screen and (max-width: 768px) {
    .lightblue_title{
	    margin-bottom: calc(100% * 15 / 375);
    }
	.yellow_ribon{
	width: calc(100vw * 216 / 375);
	height:calc(100vw * 22/ 375);
    margin-bottom:calc(100vw * 16/ 375);
}
}
.txt_price small{
	line-height:1;
	
}
.txt_price small{
	letter-spacing:-0.13em;
	
}
.txt_price small{
	font-size:12px;
	
}
@media screen and (max-width: 768px) {
	.txt_price small{
	font-size:calc(100vw * 12/ 375);
		
	
}
}
.kids_h4_txt{
	margin-bottom:40px;
}
@media screen and (max-width: 768px) {
	.kids_h4_txt{
	margin-bottom:calc(100vw * 40/ 375);
}
}
.yellow_time{
	background-color:#FFEA76;
	text-align:center;
}
.yellow_box{
	background-color:#fff;
	padding:12px;
	margin-bottom:28px;
	border-radius:8px;
}
@media screen and (max-width: 768px) {
	.yellow_box{
	margin-bottom:calc(100vw * 28/ 375);
		border-radius:calc(100vw * 8/ 375);
}
}
.yellow_box p:nth-of-type(1){
	color:#00659B;
	text-align:center;
	font-size:calc(1em * 18/14);
}
.yellow_box p:nth-of-type(2){
	color:#00659B;
	font-size:calc(1em * 16/14);
}
@media screen and (max-width: 768px) {
	.yellow_box p:nth-of-type(1){
	font-size:calc(100vw * 18/375);
}
.yellow_box p:nth-of-type(2){
	font-size:calc(100vw * 16/375);
}
}
.yellow_box_day {
    position: absolute;
    width: 80px;
    top: 0;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
	display: flex;
	justify-content: center;
	align-items: center;
}
.kidsarea .attention li{
	margin-bottom:5px;
}
.kidsarea .attention li:last-child{
	margin-bottom:0;
}
@media screen and (max-width: 768px) {
	.kidsarea .attention li{
	margin-bottom:calc(100vw * 5/375);
}
}
.txt_price_play{
	margin-right:20px;
	margin-left:20px;
	padding:0;
	white-space: nowrap;
}
@media screen and (max-width: 768px) {
	.txt_price_play{
	margin-right:calc(100vw * 20/375);
	margin-left:calc(100vw * 20/375);
}
}
.txt_price_play small{
	font-size:12px;
}
@media screen and (max-width: 768px) {
	.txt_price_play small{
	font-size:calc(100vw * 12/375);
}
}
.kidsarea .fw_bold{
	font-weight:900;
}
.kidsarea .modal-overlay-kids{
	background-color:rgba(241,201,244,0.75);
}
.kidsarea .h2_modal{
    border: 1px solid #36B4D1!important;
    background-color: #E2F9FF!important;
    color: #36B4D1!important;
}
.flag_box{
	border-left:2px solid #25B6CF;
}
.flag_box p{
	padding-top:15px;
	padding-left:20px;
	padding-bottom:15px;
}
.kids_h4_txt_1{
	margin-bottom:30px;
}
@media screen and (max-width: 768px) {
	.txt_price_play small{
	font-size:calc(100vw * 12/375);
}
	.flag_box p{
	padding-top:calc(100vw * 15/375);
	padding-left:calc(100vw * 20/375);
	padding-bottom:calc(100vw * 15/375);
}
	.kids_h4_txt_1{
	margin-bottom:calc(100vw * 30/375);
}
}
.kidsarea .lightblue_title.lh_1{
	line-height: 1.2;
    padding-top: 6px;
    padding-bottom: 6px;
}